filename = 'entityculling-fabric-1.9.5-mc1.21.8.jar'
name = 'Entity Culling Fabric/Forge'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.9.5-1.21.8 - Fabric'

[download]
hash = 'deaf7284a46e6f04b0294c197ca7bc158e55a298'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7396713
project-id = 448233